Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7806/?format=api
{ "ob_id": 7806, "uuid": "49914426c1c14a9e8a9dee63715d61ab", "title": "European Remote Sensing Satellites 1 & 2 (ERS-1, ERS-2) Active Microwave Instrument-Synthetic Aperture Radar (AMI-SAR)", "abstract": "A Synthetic Aperture Radar (SAR) was launched onboard European Remote Sensing Satellite 1 (ERS-1) in July 1991 and ERS-2 in April 1995 as part of the Active Microwave Instrument (AMI).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5067/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5068/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32298/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32297/?format=api" ] }